Subject: RE: bug#5721: Feature request: Function that returnsabsolute coordinates

From: "Drew Adams" <[email-masked]>
Date: Thu, 1 Jul 2010 06:06:31 -0700

> I added functions window-absolute-pixel-edges and 
> window-inside-absolute-pixel-edges.  I tested on X and 
> Nextstep (OSX), but they probably do the wrong thing on w32.
> I don't have w32 available.

Just out of curiosity, why _close_ a feature request if the new feature
"probably does the wrong thing on w32" and has not been tested on w32?

Why not keep the bug/request open until the feature is, well, actually
implemented?

It's great that you made some progress toward providing the feature - thank you,
but why close the bug/request before it's finished? Your part might be done, but
it seems the feature is not.